[INITIAL_MPDRIVER_PARAM]
@%PARAM_REG_X86%\%InstDrvName%;REBOOT@=DWORD,0
@%PARAM_REG_X86%\%InstDrvName%;APPLICATION_COMPLETED@=DWORD,0xFFFFFFFF
@%PARAM_REG_X86%\%InstDrvName%;PRIMARY_LANGID@=DWORD,%PRIMARY_LANGID%
@%PARAM_REG_X86%\%InstDrvName%;SUB_LANGID@=DWORD,%SUB_LANGID%
@%PARAM_REG_X86%\%InstDrvName%;LAN_MANUALSETTING@=DWORD,%LAN_MANUALSETTING%
@%PARAM_REG_X86%\%InstDrvName%;EMERGENCY_REBOOT@=DWORD,0
@%PARAM_REG_X86%\%InstDrvName%;CONNECTION_TIMEOUT@=DWORD,%CONECT_TIME%
@%PARAM_REG_X86%\%InstDrvName%;INFPATH@=MULTI_SZ,""
@%PARAM_REG_X86%\%InstDrvName%;RESIDENCE@=SZ,%RESIDENCE%
@%PARAM_REG_X86%\%InstDrvName%;REGION@=SZ,%SELECTEDCOUNTRY%
@%PARAM_REG_X86%\%InstDrvName%;SEND_INFO_AGREE@=DWORD,1
@%PARAM_REG_X86%\%InstDrvName%;CONNECTTYPE@=SZ,%CONNECTTYPE%
@%PARAM_REG_X86%\%InstDrvName%;PRINTER_FRIENDLY_NAME@=SZ,""
@%PARAM_REG_X86%\%InstDrvName%;SCANNER_FRIENDLY_NAME@=SZ,""
@%PARAM_REG_X86%\%InstDrvName%;FAX_FRIENDLY_NAME@=SZ,""
@%PARAM_REG_X86%\%InstDrvName%;MAC_ADDRESS@=SZ,%MAC_ADDRESS%
@%PARAM_REG_X86%\%InstDrvName%;IP_ADDRESS_TYPE@=SZ,%IP_ADDRESS_TYPE%
@%PARAM_REG_X86%\%InstDrvName%;IP_ADDRESS@=SZ,%IP_ADDRESS%
@%PARAM_REG_X86%\%InstDrvName%;SET_DEFAULT_PRINTER@=DWORD,0
@%PARAM_REG_X86%\%InstDrvName%;FW_EXC@=DWORD,%FIREWALL_BLOCK%
@%PARAM_REG_X86%\%InstDrvName%;SEGMENT@=DWORD,%SEGMENT%
@%PARAM_REG_X86%\%InstDrvName%;SCOPEID@=DWORD,%SCOPEID%
@%PARAM_REG_X86%\%InstDrvName%;DEVICENAME@=SZ,%PRINTERNAME%

[INITIAL_APPLICATION_PARAM]
@%PARAM_REG%\%InstAppName%;REBOOT@=DWORD,0
@%PARAM_REG%\%InstAppName%;EMERGENCY_REBOOT@=DWORD,0
@%PARAM_REG%\%InstAppName%;APPLICATION_COMPLETED@=DWORD,0xFFFFFFFF
@%PARAM_REG%\%InstAppName%;PRIMARY_LANGID@=DWORD,%PRIMARY_LANGID%
@%PARAM_REG%\%InstAppName%;SUB_LANGID@=DWORD,%SUB_LANGID%
@%PARAM_REG%\%InstAppName%;RESIDENCE@=SZ,%RESIDENCE%
@%PARAM_REG%\%InstAppName%;REGION@=SZ,%SELECTEDCOUNTRY%
@%PARAM_REG%\%InstAppName%;DEVICENAME@=SZ,"Canon %PRODUCTNAME%"
@%PARAM_REG%\%InstAppName%;DEVICEID@=SZ,%DEVICEID%
@%PARAM_REG%\%InstAppName%;SEND_INFO_AGREE@=DWORD,1

[INITIAL_APPLICATION_PARAM_X86]
@%PARAM_REG_X86%\%InstAppName%;REBOOT@=DWORD,0
@%PARAM_REG_X86%\%InstAppName%;EMERGENCY_REBOOT@=DWORD,0
@%PARAM_REG_X86%\%InstAppName%;APPLICATION_COMPLETED@=DWORD,0xFFFFFFFF
@%PARAM_REG_X86%\%InstAppName%;PRIMARY_LANGID@=DWORD,%PRIMARY_LANGID%
@%PARAM_REG_X86%\%InstAppName%;SUB_LANGID@=DWORD,%SUB_LANGID%
@%PARAM_REG_X86%\%InstAppName%;RESIDENCE@=SZ,%RESIDENCE%
@%PARAM_REG_X86%\%InstAppName%;REGION@=SZ,%SELECTEDCOUNTRY%
@%PARAM_REG_X86%\%InstAppName%;DEVICENAME@=SZ,"Canon %PRODUCTNAME%"
@%PARAM_REG_X86%\%InstAppName%;DEVICEID@=SZ,%DEVICEID%
@%PARAM_REG_X86%\%InstAppName%;SEND_INFO_AGREE@=DWORD,1

[INITIAL_XPS_PARAM]
@%PARAM_REG_X86%\%InstAppName%;REBOOT@=DWORD,0
@%PARAM_REG_X86%\%InstAppName%;EMERGENCY_REBOOT@=DWORD,0
@%PARAM_REG_X86%\%InstAppName%;APPLICATION_COMPLETED@=DWORD,0xFFFFFFFF
@%PARAM_REG_X86%\%InstAppName%;PRIMARY_LANGID@=DWORD,%PRIMARY_LANGID%
@%PARAM_REG_X86%\%InstAppName%;SUB_LANGID@=DWORD,%SUB_LANGID%
@%PARAM_REG_X86%\%InstAppName%;SCANNERDRIVERNAME@=SZ,""
@%PARAM_REG_X86%\%InstAppName%;INFPATH@=MULTI_SZ,""
@%PARAM_REG_X86%\%InstAppName%;RESIDENCE@=SZ,%RESIDENCE%
@%PARAM_REG_X86%\%InstAppName%;DEVICENAME@=SZ,"Canon %PRODUCTNAME%"
@%PARAM_REG_X86%\%InstAppName%;SEND_INFO_AGREE@=DWORD,1

[INITIAL_TUTO_PARAM]
@%PARAM_REG_X86%\%InstAppName%;REBOOT@=DWORD,0
@%PARAM_REG_X86%\%InstAppName%;EMERGENCY_REBOOT@=DWORD,0
@%PARAM_REG_X86%\%InstAppName%;APPLICATION_COMPLETED@=DWORD,0xFFFFFFFF
@%PARAM_REG_X86%\%InstAppName%;PRIMARY_LANGID@=DWORD,%PRIMARY_LANGID%
@%PARAM_REG_X86%\%InstAppName%;SUB_LANGID@=DWORD,%SUB_LANGID%
@%PARAM_REG_X86%\%InstAppName%;PRINTER@=SZ,%DEVICEID%
@%PARAM_REG_X86%\%InstAppName%;SEND_INFO_AGREE@=DWORD,1

[UNINSTALL_TUTO]
FILE=%SRC%\TUTO\StartHtm.exe
OPTION='/D -SILENT_C'
Interval=100
Timeout=1200000

[INSTALL_MPNP]
FILE=%SRC%\DRIVER\DRVSETUP\SETUP.EXE
FILE_ONLINE=DRVSETUP\SETUP.EXE
OPTION='%PARAM_REG%\%InstAppName% /L:U -SILENT_C'
PARAMETER=INITIAL_MPDRIVER_PARAM
APPID=MPNP_DL
PATH=DRIVER_PATH
Interval=100
Timeout=1200000

[INSTALL_MP68]
FILE=%SRC%\DRIVER\DRVSETUP\SETUP.EXE
FILE_ONLINE=DRVSETUP\SETUP.EXE
OPTION='%PARAM_REG%\%InstAppName% /L:U -SILENT_C'
PARAMETER=INITIAL_MPDRIVER_PARAM
APPID=MP68_DL
PATH=DRIVER_PATH
Interval=100
Timeout=1200000

[INSTALL_M68N]
FILE=%SRC%\DRIVER\DRVSETUP\SETUP.EXE
FILE_ONLINE=DRVSETUP\SETUP.EXE
OPTION='%PARAM_REG%\%InstAppName% /L:U -SILENT_C'
PARAMETER=INITIAL_MPDRIVER_PARAM
APPID=M68N_DL
PATH=DRIVER_PATH
Interval=100
Timeout=1200000

[INSTALL_MPP_]
FILE=%SRC%\DRIVER\DRVSETUP\SETUP.EXE
FILE_ONLINE=DRVSETUP\SETUP.EXE
OPTION='%PARAM_REG%\%InstAppName% /L:U -SILENT_C'
PARAMETER=INITIAL_MPDRIVER_PARAM
APPID=MPP__DL
PATH=DRIVER_PATH
Interval=100
Timeout=1200000

[INSTALL_MD__]
FILE=%SRC%\DRIVER\DRVSETUP\SETUP.EXE
FILE_ONLINE=DRVSETUP\SETUP.EXE
OPTION='%PARAM_REG%\%InstAppName% /L:U -SILENT_C'
PARAMETER=INITIAL_MPDRIVER_PARAM
APPID=MD___DL
PATH=DRIVER_PATH
Interval=100
Timeout=1200000

[INSTALL_wMD_]
FILE=%SRC%\DRIVER\DRVSETUP\SETUP.EXE
FILE_ONLINE=DRVSETUP\SETUP.EXE
OPTION='%PARAM_REG%\%InstAppName% /L:U -SILENT_C'
PARAMETER=INITIAL_MPDRIVER_PARAM
APPID=wMD__DL
PATH=DRIVER_PATH
Interval=100
Timeout=1200000

[INSTALL_PD68]
FILE=%SRC%\DRIVER\DRVSETUP\SETUP.EXE
FILE_ONLINE=DRVSETUP\SETUP.EXE
OPTION='%PARAM_REG%\%InstAppName% /L:U -SILENT_C'
PARAMETER=INITIAL_MPDRIVER_PARAM
APPID=PD68_DL
PATH=DRIVER_PATH
Interval=100
Timeout=1200000

[INSTALL_LAN]
FILE=%SRC%\DRIVER\DRVSETUP\SETUP.EXE
FILE_ONLINE=%DRIVER_PATH%\DRVSETUP\SETUP.EXE
OPTION='%PARAM_REG%\%InstDrvName% /L:N -SILENT_C'
PARAMETER=INITIAL_MPDRIVER_PARAM
PATH=DRIVER_PATH
Interval=100
Timeout=1200000

[INSTALL_P68N]
FILE=%SRC%\DRIVER\DRVSETUP\SETUP.EXE
FILE_ONLINE=DRVSETUP\SETUP.EXE
OPTION='%PARAM_REG%\%InstAppName% /L:U -SILENT_C'
PARAMETER=INITIAL_MPDRIVER_PARAM
APPID=P68N_DL
PATH=DRIVER_PATH
Interval=100
Timeout=1200000

[INSTALL_PDP_]
FILE=%SRC%\DRIVER\DRVSETUP\SETUP.EXE
FILE_ONLINE=DRVSETUP\SETUP.EXE
OPTION='%PARAM_REG%\%InstAppName% /L:U -SILENT_C'
PARAMETER=INITIAL_MPDRIVER_PARAM
APPID=PDP__DL
PATH=DRIVER_PATH
Interval=100
Timeout=1200000

[INSTALL_PD6P]
FILE=%SRC%\DRIVER\DRVSETUP\SETUP.EXE
FILE_ONLINE=DRVSETUP\SETUP.EXE
OPTION='%PARAM_REG%\%InstAppName% /L:U -SILENT_C'
PARAMETER=INITIAL_MPDRIVER_PARAM
APPID=PD6P_DL
PATH=DRIVER_PATH
Interval=100
Timeout=1200000

[INSTALL_PD__]
FILE=%SRC%\DRIVER\DRVSETUP\SETUP.EXE
FILE_ONLINE=DRVSETUP\SETUP.EXE
OPTION='%PARAM_REG%\%InstAppName% /L:U -SILENT_C'
PARAMETER=INITIAL_MPDRIVER_PARAM
APPID=PD___DL
PATH=DRIVER_PATH
Interval=100
Timeout=1200000

[INSTALL_wPD_]
FILE=%SRC%\DRIVER\DRVSETUP\SETUP.EXE
FILE_ONLINE=DRVSETUP\SETUP.EXE
OPTION='%PARAM_REG%\%InstAppName% /L:U -SILENT_C'
PARAMETER=INITIAL_MPDRIVER_PARAM
APPID=wPD__DL
PATH=DRIVER_PATH
Interval=100
Timeout=1200000

[INSTALL_SC68]
FILE=%SRC%\DRIVER\DRVSETUP\SETUP.EXE
FILE_ONLINE=DRVSETUP\SETUP.EXE
OPTION='%PARAM_REG%\%InstAppName% /L:U -SILENT_C'
PARAMETER=INITIAL_MPDRIVER_PARAM
APPID=SC68_DL
PATH=DRIVER_PATH
Interval=100
Timeout=1200000

[INSTALL_TM__]
FILE=%SRC%\TUTO\StartHtm.exe
FILE_ONLINE=StartHtm.exe
OPTION='%PARAM_REG_X86%\%InstAppName% -SILENT_C'
PARAMETER=INITIAL_TUTO_PARAM
APPID=TM___DL
PATH=TUTO_PATH
Interval=100
Timeout=1200000

[INSTALL_TP1_]
APPID=TP1__DL
PATH=TESTPRN_PATH
Interval=100
Timeout=1200000

[INSTALL_TP2_]
APPID=TP2__DL
PATH=TESTPRN_PATH
Interval=100
Timeout=1200000

[INSTALL_TP3_]
APPID=TP3__DL
PATH=TESTPRN_PATH
Interval=100
Timeout=1200000

[INSTALL_EMNL]
FILE=%SRC%\EGV\StartHtm.exe
FILE_ONLINE=StartHtm.exe
OPTION='%PARAM_REG_X86%\%InstAppName% -SILENT_C'
PARAMETER=INITIAL_APPLICATION_PARAM_X86
APPID=EMNL_DL
PATH=EGV__PATH
Interval=100
Timeout=1200000

[INSTALL_SDU_]
FILE=%SRC%\DIALUTIL\SETUP.EXE
FILE_ONLINE=SETUP.EXE
OPTION='%PARAM_REG%\%InstAppName% -SILENT_C'
PARAMETER=INITIAL_APPLICATION_PARAM_X86
APPID=SDU__DL
PATH=SDU__PATH
Interval=100
Timeout=1200000

[INSTALL_QM__]
FILE=%SRC%\QUICK\SETUP.EXE
FILE_ONLINE=SETUP.EXE
OPTION='%PARAM_REG%\%InstAppName% -SILENT_C'
PARAMETER=INITIAL_APPLICATION_PARAM_X86
APPID=QM___DL
PATH=QM___PATH
Interval=100
Timeout=1200000

[INSTALL_MIG_]
FILE=%SRC%\MIG\MyImageGarden\SETUP.EXE
FILE_ONLINE=MyImageGarden\SETUP.EXE
OPTION='%PARAM_REG%\%InstAppName% -SILENT_C'
PARAMETER=INITIAL_APPLICATION_PARAM_X86
APPID=MIG__DL
PATH=MIG__PATH
Interval=100
Timeout=1200000

[INSTALL_SOP_]
FILE=%SRC%\QTBOX\SETUP.EXE
FILE_ONLINE=SETUP.EXE
OPTION='%PARAM_REG%\%InstAppName% -SILENT_C'
OPTION_FW='%PARAM_REG%\%InstAppName% -SILENT_C -FWALLON'
PARAMETER=INITIAL_APPLICATION_PARAM_X86
APPID=SOP__DL
PATH=SOP__PATH
Interval=100
Timeout=1200000

[INSTALL_PSP_]
FILE=%SRC%\PSP\Print Studio Pro\SETUP.EXE
FILE_ONLINE=Print Studio Pro\SETUP.EXE
OPTION='%PARAM_REG%\%InstAppName% -SILENT_C'
PARAMETER=INITIAL_APPLICATION_PARAM_X86
APPID=PSP__DL
PATH=PSP__PATH
Interval=100
Timeout=1200000

[INSTALL_EPPX]
FILE=%SRC%\EPPEX\%INSTLANG%\SETUP.EXE
FILE_ONLINE=%INSTLANG%\SETUP.EXE
OPTION='%PARAM_REG%\%InstAppName% "%INSTALL_DIR%" -NOEULA'
PARAMETER=INITIAL_APPLICATION_PARAM_X86
APPID=EPPX_DL
PATH=EPPX_PATH
Interval=100
Timeout=1200000

[INSTALL_EPPP]
FILE=%SRC%\EPPPRO\%INSTLANG%\SETUP.EXE
FILE_ONLINE=%INSTLANG%\SETUP.EXE
OPTION='%PARAM_REG%\%InstAppName% "%INSTALL_DIR%" -NOEULA'
PARAMETER=INITIAL_APPLICATION_PARAM_X86
APPID=EPPP_DL
PATH=EPPP_PATH
Interval=100
Timeout=1200000

[INSTALL_MYPR]
FILE=%SRC%\MYPRINT\SETUP.EXE
FILE_ONLINE=SETUP.EXE
OPTION='%PARAM_REG%\%InstAppName% -SILENT_C'
PARAMETER=INITIAL_APPLICATION_PARAM_X86
APPID=MYPR_DL
PATH=MYPR_PATH
Interval=100
Timeout=1200000

[INSTALL_EWDL]
FILE=%SRC%\EWPEX\SETUP.EXE
FILE_ONLINE=SETUP.EXE
OPTION='%PARAM_REG%\%InstAppName% -SILENT_C'
PARAMETER=INITIAL_APPLICATION_PARAM_X86
APPID=EWDL_DL
PATH=EWDL_PATH
Interval=100
Timeout=1200000

[INSTALL_XPP_]
FILE=%SRC%\XPS\DRVSETUP\SETUP.EXE
FILE_ONLINE=DRVSETUP\SETUP.EXE
OPTION=%PARAM_REG%\%InstAppName% -SILENT_C
PARAMETER=INITIAL_XPS_PARAM
APPID=XPP__DL
PATH=XPP__PATH
Interval=100
Timeout=1200000

[INSTALL_XP68]
FILE=%SRC%\XPS\DRVSETUP\SETUP.EXE
FILE_ONLINE=DRVSETUP\SETUP.EXE
OPTION=%PARAM_REG%\%InstAppName% -SILENT_C
PARAMETER=INITIAL_XPS_PARAM
APPID=XP68_DL
PATH=XP68_PATH
Interval=100
Timeout=1200000

[INSTALL_wPDX]
FILE=%SRC%\XPS\DRVSETUP\SETUP.EXE
FILE_ONLINE=DRVSETUP\SETUP.EXE
OPTION=%PARAM_REG%\%InstAppName% -SILENT_C
PARAMETER=INITIAL_XPS_PARAM
APPID=wPDX_DL
PATH=wPDX_PATH
Interval=100
Timeout=1200000

[INSTALL_XD__]
FILE=%SRC%\XPS\DRVSETUP\SETUP.EXE
FILE_ONLINE=DRVSETUP\SETUP.EXE
OPTION=%PARAM_REG%\%InstAppName% -SILENT_C
PARAMETER=INITIAL_XPS_PARAM
APPID=XD___DL
PATH=XD___PATH
Interval=100
Timeout=1200000

[INSTALL_NDSU]
FILE=%SRC%\NDSU\SETUP.EXE
FILE_ONLINE=SETUP.EXE
OPTION=%PARAM_REG%\%InstAppName% -SILENT_C
OPTION_FW=%PARAM_REG%\%InstAppName% -SILENT_C -FWALLON
PARAMETER=INITIAL_APPLICATION_PARAM_X86
APPID=NDSU_DL
PATH=NDSU_PATH
Interval=100
Timeout=1200000

[INSTALL_OCRD]
FILE=%SRC%\OCRD\OCRDictionary\SETUP.EXE
FILE_ONLINE=OCRDictionary\SETUP.EXE
OPTION='%PARAM_REG%\%InstAppName% -SILENT_C'
PARAMETER=INITIAL_APPLICATION_PARAM_X86
APPID=OCRD_DL
PATH=OCRD_PATH
Interval=100
Timeout=1200000

[INSTALL_PINO]
FILE=%SRC%\MOPlugIn\Setup.exe
FILE_ONLINE=Setup.exe
OPTION='/Silent'
PARAMETER=
APPID=PINO_DL
PATH=PINO_PATH
Interval=100
Timeout=1200000
IsNeedCurrentDir=1

[INSTALL_EM2_]
FILE=%SRC%\CDM\Setup.exe
FILE_ONLINE=Setup.exe
OPTION='%PARAM_REG%\%InstAppName% -SILENT_C'
PARAMETER=INITIAL_APPLICATION_PARAM_X86
APPID=EM2__DL
PATH=EM2__PATH
Interval=100
Timeout=1200000

[INSTALL_EIR_]
FILE_ONLINE=SETUP.EXE
OPTION=%PARAM_REG%\%InstAppName% -SILENT_C
PARAMETER=INITIAL_APPLICATION_PARAM_X86
APPID=EIR__DL
PATH=EIR__PATH
Interval=100
Timeout=1200000

[INSTALL_EPD_]
FILE=%SRC%\EPPED\SETUP.EXE
FILE_ONLINE=SETUP.EXE
OPTION='%PARAM_REG%\%InstAppName% -SILENT_C'
PARAMETER=INITIAL_APPLICATION_PARAM_X86
APPID=EPD__DL
PATH=EPD__PATH
Interval=100
Timeout=1200000

[INSTALL_FLP_]
FILE=%SRC%\FLP\SETUP.EXE
FILE_ONLINE=SETUP.EXE
OPTION='%PARAM_REG%\%InstAppName% -SILENT_C'
PARAMETER=INITIAL_APPLICATION_PARAM_X86
APPID=FLP__DL
PATH=FLP__PATH
Interval=100
Timeout=1200000

[INSTALL_PJS_]
FILE=%SRC%\PJS_\SETUP.EXE
FILE_ONLINE=SETUP.EXE
OPTION='%PARAM_REG%\%InstAppName% -SILENT_C'
PARAMETER=INITIAL_APPLICATION_PARAM_X86
APPID=PJS__DL
PATH=PJS__PATH
Interval=100
Timeout=1200000

[INSTALL_HAE_]
FILE=%SRC%\HAE_\SETUP.EXE
FILE_ONLINE=SETUP.EXE
OPTION='%PARAM_REG%\%InstAppName% -SILENT_C'
PARAMETER=INITIAL_APPLICATION_PARAM_X86
APPID=HAE__DL
PATH=HAE__PATH
Interval=100
Timeout=1200000
